{include file='header.tpl'}


		<div class="page_wrap">


			{$displayfiles}
					
		
		</div>
		<div class="clearfix"></div>

		<hr />

		<!-- Testimonials -->
		<div id="testimonials">
			<h2>WHAT OUR CLIENTS SAY:</h2>
			<div class="testimonial">
				Elementum semper bibendum pulvinar elit tempus tellus nulla blandit libero quam, vitae justo !
				<small>John Dow - C.E.O @ Doejohn</small>
			</div>
		</div>
		
		<script>
			$('#myTab a').click(function (e) {
				e.preventDefault();
				$(this).tab('show');
			});
		</script>

{include file='footer.tpl'}